> For the complete documentation index, see [llms.txt](https://docs.novacura.com/flow-connect/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.novacura.com/flow-connect/reference/reference/portal/design-items/common-portlet-configuration/style.md).

# Style

In the Style section, users can set the color for the portal title and choose a color for a user-defined header stripe. The header stripe will appear between the table title and header sections. Click the color box to select your desired color.

#### Custom buttons

**Wrap:** Enable to allow custom buttons to wrap onto multiple lines when there is not enough horizontal space. When disabled, horizontal overflow is handled with a **>** scroll button.

**Align right:** Enable to align custom buttons to the right side of the portlet. When disabled, buttons are aligned to the left.

**Size:** Sets the size of the custom buttons. Choose Small (S), Medium (M), or Large (L).

**Style:** Choose between Outline and Filled button styles. Outline is the default.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.novacura.com/flow-connect/reference/reference/portal/design-items/common-portlet-configuration/style.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
